﻿
.module_career_image_text_teaser{
    background-color:transparent;
}

.module_career_image_text_teaser.white{
    background-color:#fff !important;
}

.module_career_image_text_teaser.white .header_text .topline,
.module_career_image_text_teaser.gradiant .header_text .topline {
    color:#00305D;
}

.module_career_image_text_teaser.lightblue{
    background-color:#009FE3 !important;
}

.module_career_image_text_teaser.gradiant{
    background: linear-gradient(to bottom, #ffffff 50%, #009FE3 50%) !important;
    margin-bottom: 0;
}

@media (min-width:768px) and (max-width:991px) {
    .module_career_image_text_teaser.gradiant{
        background: linear-gradient(to bottom, #fff 45%, #009FE3 45%) !important;
    }
}

@media (min-width:992px) {
    .module_career_image_text_teaser.gradiant{
        background: linear-gradient(to bottom, #ffffff 55%, #009FE3 50%) !important;
    }
}

.module_career_image_text_teaser{
    padding: 45px 0 !important;
}

@media (min-width:992px) {
    .module_career_image_text_teaser{
        padding: 70px 0 !important;
    }
}

.module_career_image_text_teaser .header_text{
    margin-bottom:40px;
}

@media (min-width:992px) {
    .module_career_image_text_teaser .header_text{
        padding: 0 50px;
        margin-bottom:80px;
    }
}

@media (min-width:1200px) {
    .module_career_image_text_teaser .header_text{
        padding: 0 20%;
    }
}

.module_career_image_text_teaser .header_text .topline_outer{
    margin-bottom:25px;
    text-align: center;
}

.module_career_image_text_teaser .header_text .topline{
    font-size: 18px;
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    color:#fff;
}

.module_career_image_text_teaser .header_text .headline_outer{
    text-align: center;
}

.module_career_image_text_teaser .header_text .headline_outer .headline{
    color:#00305D;
    font-size: 36px;
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    margin-top: 0;
    line-height: 120%;
    hyphens: auto;
}

@media (min-width:992px) {
    .module_career_image_text_teaser .header_text .headline_outer .headline{
        font-size: 48px;
        margin-bottom: 20px;
        hyphens: none;
    }
}

.module_career_image_text_teaser .header_text .text_outer{
    text-align: center;
}

@media (min-width:1200px) {
    .module_career_image_text_teaser .header_text .text_outer{
        padding: 0 50px;
    }
}

.module_career_image_text_teaser .header_text .text_outer p{
    font-size: 16px;
    color:#010101;
    font-family: "ITCFranklinGothicLTBook", sans-serif;
    line-height: 150%;
}

@media (min-width:992px) {
    .module_career_image_text_teaser .header_text .text_outer p{
        font-size: 18px;
    }
}

.module_career_image_text_teaser .teaser_box_container {
    width: 100%;
    padding: 0 15px;
}



@media (min-width:768px) {
    .module_career_image_text_teaser .teaser_box_container .row{
        justify-content: center;
    }
}


.module_career_image_text_teaser .teaser_box_container .teaser_box{
    text-align: left;
    background-color: #00305D;
    border-radius: 25px;
}

@media (max-width:991px) {
    .module_career_image_text_teaser .teaser_box_container .teaser_box{
        margin-bottom: 45px;
    }
}

.module_career_image_text_teaser .teaser_box_container .teaser_box .image img{
    height:270px;
    width: 100%;
    object-fit: cover;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    margin-bottom: -20px;
}

@media (min-width:992px) {
    .module_career_image_text_teaser .teaser_box_container .teaser_box .image img{
        height:280px;
    }
}

.module_career_image_text_teaser .teaser_box_container .teaser_box .text_background{
    border-radius:25px;
    background-color:#00305D;
    padding:15px 30px 45px 30px;
    height:100%;
}
@media (min-width:992px) {
    .module_career_image_text_teaser .teaser_box_container .teaser_box .text_background{
        padding:15px 30px 30px 30px;
    }
}

.module_career_image_text_teaser .teaser_box_container .teaser_box .headline{
    color:#fff;
    line-height:130%;
    font-size:24px;
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
}

@media (min-width:1200px) {
    .module_career_image_text_teaser .teaser_box_container .teaser_box .headline{
        font-size:32px;
    }
}

.module_career_image_text_teaser .teaser_box_container .teaser_box .text_outer {
    height:auto;
    margin-bottom:30px;
    margin-top: 18px;
}


@media (min-width:768px) {
    .teaser_box_container .col-12 {
        display: flex;
        flex-direction: column;
    }

    .teaser_box {
        flex: 1;
        display: flex;
        flex-direction: column;
    }
}

.module_career_image_text_teaser .teaser_box_container .teaser_box .text_outer p{
    color:#fff;
    line-height:150%;
    font-size:16px;
    font-family: "ITCFranklinGothicLTBook", sans-serif;
    hyphens: auto;
}

.module_career_image_text_teaser .teaser_box_container .teaser_box .link_outer{
    text-align: center;
    height: auto;
    display: flex;
    justify-content: center;
}

.content_main > .module_career_image_text_teaser:last-child {
    margin-bottom: 0;
}

@media (max-width:991px) {
    .module_career_teaser_3 + .module_career_image_text_teaser {
        margin-top: -35px;
    }
}